import { defineStore } from 'pinia'
import { useDataStore } from '@/stores/dataStore'
import { useAppUserStore } from '../stores/appUserStore'

export const useAppUserService = defineStore('appUserService', () => {
  const dataStore = useDataStore()
  const appUserStore = useAppUserStore()

  return {
  }
})